
/*1199 to 1152 */
@media (max-width: 1199px) {
.nav .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target { padding-left: 21px; padding-right: 21px; }
.innerpage-content .sidebar-form-inner h2 { font-size: 24px; }
}

/*1151 to 1024 */
@media (max-width: 1151px) {
.ls-layer .ls-bg { width: 100% !important; height: 100% !important; margin-left: 0px !important; margin-top: 0px !important; left: 0px !important; top: 0px !important; }
#laylievSlide { left: 720px !important; }
}

@media (max-width: 1115px) {
body.covid header { top: 83px; }
body.covid { padding-top: 83px; }
}

/*991 to 970 */
@media (max-width: 991px) {
.nav .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target { padding-left: 21px; padding-right: 21px; }
.content_img_block .img_block h2 { font-size: 28px; }
.container { width: 100%; }
.foot-social ul li { float: none; display: inline-block; }
.sidebar-form { display: inline-block; margin-top: 15px; width: 100%; }
.innerpage-content .sidebar-form-inner h2 { font-size: 30px; }
.buzzArticles { display: inline-block; }
.page-template-contact .sidebar-form { width: 33.333%; margin-top: 0; }
.innerpage-content .sidebar-form-inner .contact-side h2 { font-size: 20px }
#laylievSlide { left: 620px !important; }
.taptap-menu-button-wrapper.taptap-menu-active .taptap-main-menu-button { padding: 32px 5px !important; }
}

/*969 to 800 */
@media (max-width: 969px) {
.nav .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target { padding-left: 13px; padding-right: 13px; font-size: 16px; }
.content_img_block .img_block h2 { font-size: 19px; }
body.covid { padding-top: 77px; }
body.covid header { top: 83px; }
}

/*799 to 768 */
@media (max-width: 799px) {
.nav .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target { padding-left: 11px; padding-right: 11px; }
.content_thumbimg_block aside h2 { font-size: 26px; }
.content h1 { font-size: 28px; }
header .logo img { max-width: 100%; }
.contactform .gform_wrapper .top_label input.medium, .contactform .gform_wrapper .top_label select.medium, .contactform .gform_wrapper textarea.medium { width: 100%; }
.gform_wrapper .gform_footer input[type="image"] { margin: 0 auto 16px !important; }
}

/*767 to 736 */
@media (max-width: 767px) {
.taptap-menu-button-wrapper { display: block; }
div.taptap-menu-button-wrapper { display: block; right: 10px; left: auto; top: 70px; position: fixed; }
.taptap-menu-button-wrapper.taptap-menu-active { position: fixed; }
.taptap-menu-button-wrapper.taptap-menu-active { top: 0; }
header { padding: 0; }
header .logo img { max-width: 100%; padding: 8px 0; }
.footer-top aside+aside+aside { clear: both; }
.footer-top aside+aside+aside+aside { clear: none; }
header .table-wrap aside { display: block; width: 100%; }
header .table-wrap aside.logo { width: 355px; }
header .phone { text-align: center; background: #0076be; color: #fff; font-size: 22px; line-height: 46px; }
header .phone a { display: inline-block; color: #fff; font-size: 22px; }
div.taptap-main-inner-inner .menu li { border-bottom: 1px solid #458cb7; text-transform: uppercase; }
div.taptap-main-inner-inner .menu li a { padding-left: 15px; }
div.taptap-main-inner-inner .menu li ul li { text-transform: capitalize; }
div.taptap-main-inner-inner .menu li:first-child { border-top: 1px solid #458cb7; }
.taptap-by-bonfire > .menu > li.menu-item-has-children > span { right: 15px; }
.content_img_block aside { margin-bottom: 25px; }
.content_thumbimg_block aside { text-align: center; }
.content_thumbimg_block aside h2 { font-size: 23px; }
.content_thumbimg_block aside img { float: none; }
.left-content .video { width: 50%; float: left; }
.page-template-contact .sidebar-form { width: 100%; }
.gform_wrapper .gform_footer { text-align: center; }
header .phone span { display: inline-block; }
.covid-strip { margin: 0px; }
.taptap-main-menu-button { padding: 6px 5px !important; }
.nav { margin-top: 0; }
.banner-content-desk { display: none; }
.covid-banner .banner-content .banner-content-mobi { display: inline-block; }
body.covid { padding-top: 61px; }
body.covid header { top: 62px; }
body.covid div.taptap-menu-button-wrapper { top: 130px; }
}

/*735 to 667 */
@media (max-width: 735px) {
header .table-wrap aside.logo { width: 325px; }
body.covid { padding-top: 52px; }
}

/*666 to 600 */
@media (max-width: 666px) {
.content_thumbimg_block aside h2 { font-size: 20px; }
.content h1 { font-size: 24px; }
.copyright { padding: 15px 0; font-size: 16px; line-height: normal; }
.copyright .foot-social { margin-top: 15px; }
header .table-wrap aside.logo { width: 295px; }
div.taptap-menu-button-wrapper { top: 65px; }
.news-boxes img { max-width: 180px; height: auto; }
.banner .owl-prev, .banner .owl-next { font-size: 30px; margin-top: -15px; }
}

/*599 to 568 */
@media (max-width: 599px) {
header .table-wrap aside.logo { width: 275px; }
div.taptap-menu-button-wrapper { top: 60px; }
.news-boxes img { max-width: 100%; height: auto; float: none; margin: 0 auto 15px; display: block; }
.alignright, .alignleft { float: none; margin: 0 auto 15px; display: block; max-width: 100%; }
img.alignleft, img.alignright { margin-bottom: 15px; }
.celebrated-clients .celebrated-clients-con { padding: 0 15px; }
.celebrated-clients .celebrated-clients-con img { float: none; display: block; margin: 0 auto 15px; }
.testImage { width: 100%; height: auto; }
body.covid div.taptap-menu-button-wrapper { top: 114px; }
#covid-banner-close { margin-top: -7px; }
body.covid { padding-top: 49px; }
.covid-banner { padding: 15px 25px 15px 15px; }
body.covid header { top: 52px; }
}

/*567 to 480  */
@media (max-width : 567px) {
.content_thumbimg_block aside { max-width: 100%; background: none; }
.content_thumbimg_block aside h2 { font-size: 22px; }
.footer-top aside { width: 100%; }
header .table-wrap aside span { display: none; }
div.taptap-menu-button-wrapper { top: 65px; }
.alignleft { max-width: 100%; }
.wp-pagenavi span.pages, a.first, span.extend, a.page.smaller, a.last { display: none; }
.cnt .post_content p img { width: 100%; margin-right: 0; height: auto; }
.cnt .post_content .postthumb { width: 100%; margin-right: 0; height: auto; max-height: none; margin-bottom: 10px; }
.cnt .post_content .postthumb img { width: 100%; margin-right: 0; height: auto; }
.covid-19::before { position: absolute; content: '\f071'; font-family: "FontAwesome"; left: 0; font-size: 2.3em; top: 0; }
.covid-19 { position: relative; padding: 3.5em 15px 15px 15px; font-size: 1.3em; color: #0f0f0f; }
}

/* 479 to 414 */
@media (max-width: 479px) {
}

@media (max-width: 435px) {
.covid-banner { padding: 15px 35px; }
#covid-banner-close { position: absolute; right: 20px; margin: 0; }
.covid-banner { padding: 15px 45px 15px 15px; }
}

@media (max-width: 425px) {
body.covid header { top: 76px; }
body.covid { padding-top: 76px; }
body.covid div.taptap-menu-button-wrapper { top: 138px; }
}

/*413 to 375*/
@media (max-width : 413px) {
.left-content .video { width: 100%; }
.left-content .videoBlock img { height: auto !important; }
.left-content .post h1 { font-size: 19px; }
}

/*374 to 360*/
@media (max-width : 374px) {
.copyright { font-size: 14px; }
.innerpage-content .sidebar-form-inner h2 { font-size: 24px; }
}

/*359 to 320*/
@media (max-width : 320px) {
.content h1 { font-size: 22px; }
.foot-social ul li i { margin-right: 10px; }
.left-content h2 { font-size: 18px; }
.dd_button { width: 65px !important; }
}
